[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

parisc-linux.org issue

Hey I just got notified that parisc-linux.org has a vulnerable apache
server.  I did an apt-get upgrade but it didn't upgrade the server,
and the vulnerability was fixed in lenny's apache2 but not apache "1".

So one question is whether (and who) to move that server to apache2.

A bigger question is what to do since lenny is at end of life.

And who's watching this machine?


Reply to: